import React from 'react';
import { render, screen } from 'utils/test-utils';
import LoginForm from './LoginForm';

describe('LoginForm', () => {
  it('should render without crashing', () => {
    render(<LoginForm />);
  });
});
